/* adjustments to main shop css */

*:not(.tickTransparent, .ibBookNowDisabled, img, .costCentreLogoImageHolder, .costCentreLogoImageHolderSelected, .costCentreLogosName) {
	box-sizing: border-box;
}

body, div, p, a, select, input, td, h4, h5, h6{
	font-family: "Inter", sans-serif !important;
}

a:link, a:visited, a:active, a:hover {
	color: #ff0000;
}

body {
	background-color: black;
}

h1, h2, h3 {
	font-family: "Inter", sans-serif !important;
	font-weight: 700 !important;
	color: white;
}

/*p, td, span {
	color: white !important;
}*/

p, td, .registerHeaderBlue, .registerHeader {
	color: white !important;
}

.normalText {
	background-color: black !important;
}

#venueMap td, .checkoutAddressSelected, .filterPopup * {
	color: black !important;
}

td > img[height="14"] {
	padding: 1px;
	background-color: white;
}

.mainContentContainer, .curvedBox {
	background-color: black;
}

.curvedBoxHeader, .changeToHomeAway {
	font-size: 25px;
	font-family: "Inter", sans-serif !important;
	font-weight: 700 !important;
	color: white;
}

.matchTitleLine {
	font-size: 30px;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700 !important;
	color: black;
}

.walletButton {
	color: transparent !important;
}

.sectionTitle, .highlightedEventTitle {
	color: white;
	font-size: 48px;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
}

input[type=button], input[type=submit], button, .icoButton, .icoButtonOver, .ibBookNow, .ibBookNowOver, .ibBookNowTall, .ibBookNowOverTall, .ibBookNowSelected,
.Bookings2DivCalendarTimes, .Bookings2DivCalendarTimesOver, .Bookings2DivCalendarShowMore, .Bookings2DivCalendarShowMoreOver,
.ibShowMoreTickets, .ibShowMoreTicketsOver, .ibMoveSeatSpace, .ibMoveSeatSpaceOver {
	border-radius: 30px;
	margin: 0px;
	box-sizing: content-box;
	background-color: #ff0000 !important;
	font-family: "Inter", sans-serif !important;
	font-weight: 400;
	font-size: 16px !important;
	border: none;
	color: white;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.ibBookNow *, .ibBookNowOver *, .ibBookNowDisabled *, .ibBookNowTall *, .ibBookNowOverTall * {
	font-size: 16px !important;
	font-weight: 400;
}

.slick-dots button, .walletButton {
	background-color: transparent !important;
}

.ibBookNowTall, .ibBookNowOverTall {
	padding: 0;
}

.ibBookNowOver, .ibBookNow:hover, .ibBookNowOverTall {
	background-color: #081324 !important;
}

#basketBar {
	background-color: white;
	border: none;
	margin-bottom: 10px;
}

.upcomingEventDivder,
.upcomingEvent,
.upcomingEventDisabled {
	width: 100% !important;
}

.upcomingEvent,
.upcomingEventDisabled {
	transition: 0.5s;
	background: white;
	padding: 20px;
	border: none;
	margin-bottom: 30px;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.matchDescriptionLine, .matchDateLine {
	color: black !important;
}

.costCentreLogoImageHolder {
	display: inline-block;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
}

.costCentreLogoImageHolderSelected {
	display: inline-block;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
}

.costCentreLogosName {
	display: inline-block;
	background-color: #999999;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
	color: white;
	text-transform: uppercase;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
	position: relative;
	text-align: left;
	padding-left: 20px;
	padding-right: 0px;
}

.costCentreLogosName::before {
	content: "";
	position: absolute;
	display: block;
	height: 100%;
	width: 10px;
	background-color: #f51417;
	margin-right: 10px;;
	left: 0;
	bottom: 0;
	top: 0;
}

.thumbnailImage {
	margin-left: 10px;
}

.infoContentCentralise {
	display: inline-block;
	color: white;
}

.infoContentCentraliseInlineBlock {
	color: white;
}

#cbxAreaSelect:has(.curvedBox ul) {
	text-align: center !important;
}

#cbxAreaSelect .curvedBox ul {
	display: flex;
	justify-content: center;
	padding-left: 0px;
}

#receipt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: visible;
}

.crossSellingContainer {
	display: inline-block;
}

#cbxFullBasket > .curvedBoxHeader {
	text-align: center;
}


#cbxFullBasket > .curvedBox {
	overflow: visible;
}

.basketBook, .basketCheckout {
	text-align: center !important;
}

.crossSellingContainer {
	justify-self: center;
}

#cbxFullBasket > .curvedBox {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
}

#trusernameLoginForm {
	padding-top: 12px;
}

#cbxReceipt > .curvedBoxHeader {
	text-align: center !important;
}

#receipt p, #receipt table, #receipt td, #receipt tr {
	color: white !important;
}

#cbxCheckoutAddress td:not(.checkoutAddressSelected){
	color: white;
}

input[type=checkbox] {
	accent-color: #ff0000;
}

.productSecondaryHeader {
/*	color: white;*/
}

#receipt h1 {
	color: white !important;
}

.separator {
	border-color: #ff0000 !important;
}

#receipt .basketEventTitle {
	border-color: #ff0000 !important;
}

#divReceiptButtonsContainer {
	display: flex;
	justify-content: center;
}

div:has( > #divAppleWalletButton) {
	display: flex;
	justify-content: center;
}

.divWalletButton {
	border-width: 0;
}

#cbxAreaSelect .curvedBox ul table {
	background-color: white;
	padding: 15px;
}

.basketTotal {
	margin-right: 10px;
}

div[style*="width: 100%"][style*="padding-top: 20px"] {
	display: flex !important;
	justify-content: center;
}

.concessionTypeSelector * {
	color: #f51417 !important;
}

div[style*="display: table-cell"][style*="width:114px"][style*="height:32px"] {
	padding-left: 0 !important;
}

#frmTopUp button:hover {
	background-color: #081324 !important;
	color: white;
}

#venueMap div table[style="width: 100%; height: 100%;  z-index: 99;  background-color: #000; color: #FFF;   border-style: solid; border-width: 1px; border-color: #000;"],
#venueMap div table[style="width: 100%; height: 100%;  z-index: 99;  background-color: #000; color: #FFF; box-shadow: 2px 2px 2px 2px #ffef20 inset;   border-style: solid; border-width: 1px; border-color: #000;"] {
	background-color: #f51417 !important;
}

div[style="position:relative; width:20px; height:20px; color:#FFF; background-color:#000; border:1px solid #000;"] {
	background-color: #f51417 !important;
}

div[style="padding-bottom: 30px;"] > .ibBookNow[style="width:330px;height:40px;"], div[style="padding-bottom: 30px;"] > .ibBookNowOver[style="width:330px;height:40px;"] {
	margin-top: 10px !important;
}

#myAccountRenewals td, #commonLocationBookings td, #frmConfirm td {
	color: white;
}

/* from template */
.container {
	max-width: 1425px;
}

.topbar {
	display: flex;
	background-color: #bf311a;
}

.topbar-mobile {
	display: none;
	background-color: #bf311a;
	width: 100%;
}

.topbar-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 48px;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	bottom: -20px;
}

#topbar-logo-container-mobile {
	display: flex;
}

.topbar-logo-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: auto;
	margin-left: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	bottom: -15px;
}

.topbar-logo-img {
	z-index: 10;
	width: 283px !important;
}

.topbar-logo-img-mobile {
	width: 248.5px;
	z-index: 10;
}

.top-right-links-container {
	display: flex;
	margin-left: auto;
	margin-right: 38px;
}

.navbar-container {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.navbar-bottom {
	height: 92px;
	width: 100%;
	background-color: #ffffff;
	display: grid;
	grid-template-columns: 1fr auto 1fr;
	align-items: center;
}

.navbar-bottom-mobile {
	height: 81.38px;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: #ffffff;
}

#navbar-bottom-mobile-inner {
	height: 81.38px;
	width: 100%;
	max-width: 994px;
	display: flex;
	justify-content: center;
	background-color: #ffffff;
}

.navbar-side {
	flex: 1;
}

#navbar-bottom-inner {
	height: 92px;
	width: 1200px;
	display: flex;
	background-color: #ffffff;
	align-items: center;
	justify-self: center;
}

#login-container {
	justify-self: end;
	margin-right: 10px;
}

.navbar-bottom * {
	font-family: "Inter", sans-serif !important;
	color: black !important;
}

#navbar-news-dropdown {
	position: relative;
	display: none;
	height: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 5px;
	background-color: red;
	border: solid green 2px;
	flex-direction: column;
}

.nav-item:hover #navbar-news-dropdown {
	display: flex;
	flex-direction: column;
}

#login-link {
	margin-left: auto;
	display: flex;
	padding-right: 0;
}

#login-link-mobile {
	display: flex;
}

#login-link::before, #login-link-mobile::before {
	content: url("images/account.svg");
	display: inline-block;
	width: 20px;
	height: 20px;
	align-self: center;
	margin-right: 4px;
	position: relative;
	margin-left: 1px;
}

#login-link:hover, #login-link-mobile:hover {
	text-decoration: none;
}

#login-text, #login-text-mobile {
	color: white;
	text-decoration: none;
}

#login-text:hover, #login-text-mobile:hover {
	color: white;
	text-decoration: none;
}

#login-link-mobile {
	margin-left: auto;
	margin-right: 38px;
	padding-right: 0;
}

#navbar-bottom-links {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navbar-bottom-links a {
	padding-left: 24px;
	padding-right: 24px;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.navbar-collapse {
	display: flex;
}

.navbar-nav {
	display: flex;
	flex-direction: row;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.nav-item {
	position: relative;
	height: 100%;
	margin-bottom: 50px;
}

.nav-link {
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	color: black !important;
	text-decoration: none !important;
	height: 100%;
}

.dropdown-menu {
	display: flex;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.2s ease, visibility 0.2s ease;
	background-color: black;
	justify-content: center;
	align-items: center;
	position: absolute;
	z-index: 999;
	border: 3px solid black;
	border-radius: 3px;
	left: 50%;
	transform: translateX(-50%);
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.nav-item.dropdown:hover > .dropdown-menu {
	opacity: 1;
	visibility: visible;
}

.nav-item:hover > a {
	color: rgb(255, 0, 0) !important;
}

.dropdown-menu::before {
	content: "";
	position: absolute;
	top: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid black;
}

.dropdown-menu-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	list-style: none;
	padding: .5rem 0;
	background-color: black;
	z-index: 100;
	text-align: left;
	width: 150px;
}

.dropdown-menu-inner li {
	padding: 5px 10px;
}

.dropdown-item {
	color: #7c7c7c !important;
	font-weight: bold;
	font-size: 14px;
	/*	text-align: left !important;*/
	text-decoration: none !important;
	height: 14px;
	text-wrap: wrap;
	transition: all, 0.15s;
	transition-timing-function: linear;
}

.nav-item > a {
	font-size: 14px;
	font-weight: 400;
	padding-left: 7px;
	padding-right: 7px;
}

.nav-item a:hover {
	color: #f62b2e !important;
	color: rgb(255, 0, 0) !important;
}

.nav-item * {
/*	text-wrap: nowrap;*/
	text-wrap: wrap;
	text-align: center !important;
}

/**********  burger button *************/

#burger-menu-button-container {
	display: flex;
	align-items: center;
	margin-left: auto;
}

#burger-menu, #burger-menu-mobile {
	margin-left: 20px;
	align-self: center;
	margin-right: 16px;
	background-color: black;
	border: 7px solid black;
	border-radius: 50%;
}

.burger-menu-closed::before {
	content: url("images/burgerSquare.svg");
	display: inline-block;
	width: 24px;
	height: 24px;
	align-self: center;
	position: relative;

}

/************* burger *************/

#hamburger-container {
	display: block;
	padding-bottom: 20px;
	background-color: black;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 100;
	inset: 0;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 0.3s ease-in-out;
}

#hamburger-container.open {
	clip-path: inset(0 0 0 0);
}

#burger-centering {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#burger-close-container {
	display: flex;
	align-items: center;
	margin-left: auto;
}

#burger-close {
	width: 70px;
	height: 70px;
	cursor: pointer;
	align-self: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

#burger-close::before {
	content: url("images/close.svg");
	display: inline-block;
	width: 18px;
	height: 18px;
	align-self: center;
	position: relative;
}

#burger-close:hover::before {
	content: url("images/close-red.svg");
}

.top-spacing-adjustment {
	height: 203px !important;
}

.hamburger-links {
	display: flex;
	flex-direction: column;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 30px !important;
	width: 392px;
	flex-wrap: wrap;
	margin-top: 20px;
}

.burger-item {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 0px;
	cursor: pointer;
}

.burger-item a {
	font-weight: 400;
	color: white !important;
	text-decoration: none !important;
}

.burger-link-container {
	width: 100%;
	display: flex;
}

.burger-link, .burger-link-no-dropdown {
	font-family: "Inter", sans-serif !important;
	font-weight: 500 !important;
	font-size: 20px;
	display: flex;
	align-items: center;
	margin-right: 1rem;
	padding-left: 30px;
	padding-right: 16px;
	height: 100%;
	margin-bottom: 17px;
	width: 100%;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.burger-dropdown-menu-inner li .burger-dropdown-item {
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.burger-link-container:hover .burger-link, .burger-link-no-dropdown:hover, .burger-dropdown-menu-inner li:hover .burger-dropdown-item {
	color: #f62b2e !important;
}

.burger-arrow {
	margin-left: auto;
	background-color: rgb(26 26 26);
	width: 28px;
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 3px;
	position: relative;
	top: 5px;
}

.burger-arrow-down::before,
.burger-arrow-down::after,
.burger-arrow-up::before,
.burger-arrow-up::after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	transition: opacity 0.2s linear;
}

.burger-arrow-down::before {
	background: url("images/down-arrow.svg") center no-repeat;
	transition: all, 0.2s;
	transition-timing-function: linear;
	opacity: 1;
}

.burger-arrow-up::before {
	background: url("images/up-arrow.svg") center no-repeat;
	transition: all, 0.2s;
	transition-timing-function: linear;
	opacity: 1;
}

.burger-link-container:hover .burger-arrow-down::before, .burger-link-container:hover .burger-arrow-up::before {
	opacity: 0;
}

.burger-arrow-down::after {
	background: url("images/down-arrow-red.svg") center no-repeat;
	transition: all, 0.2s;
	transition-timing-function: linear;
	opacity: 0;
}

.burger-arrow-up::after {
	background: url("images/up-arrow-red.svg") center no-repeat;
	transition: all, 0.2s;
	transition-timing-function: linear;
	opacity: 0;
}

.burger-link-container:hover .burger-arrow-down::after, .burger-link-container:hover .burger-arrow-up::after {
	opacity: 1;
}

.burger-dropdown-menu {
	display: block;
	background-color: black;
	justify-content: center;
	max-height: 0;
	overflow: hidden;
	clip-path: inset(0 0 100% 0);
	opacity: 0;
	transition: max-height 500ms linear, clip-path 500ms linear, opacity 500ms linear;
}

.burger-dropdown-menu.open {
	max-height: 500px; /* Larger than the menu's actual height */
  clip-path: inset(0);
  opacity: 1;
}

.burger-dropdown-menu-inner {
	display: block;
	align-items: center;
	list-style: none;
	padding: 0;
	background-color: black;
	border: none;
	z-index: 100;
	text-align: left;
	width: 392px;
	margin-left: 45px;
}

.burger-dropdown-item {
	font-family: "Inter", sans-serif !important;
	color: black !important;
	font-weight: bold;
	font-size: 18px;
	font-weight: 400 !important;
	text-align: left !important;
	text-decoration: none !important;
	height: 18px;
}

.burger-item * {
	text-wrap: nowrap;
}

#burger-social-media-container {
	padding-top: 20px;
	background-color: black;
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	gap: 1rem;
}

#twitter-link-burger, #facebook-link-burger, #youtube-link-burger, #instagram-link-burger {
	text-decoration: none;
}

#twitter-link-burger i, #facebook-link-burger i, #youtube-link-burger i, #instagram-link-burger i {
	color: white;
	font-size: 24px;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

#twitter-link-burger i:hover, #facebook-link-burger i:hover, #youtube-link-burger i:hover, #instagram-link-burger i:hover {
	color: #f62b2e !important;
}

/*********************************/

#twitter-link, #facebook-link, #youtube-link, #instagram-link {
	text-decoration: none;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

#twitter-link i:hover, #facebook-link i:hover, #youtube-link i:hover, #instagram-link i:hover {
	color: #e6e6e6
}

#twitter-link i, #facebook-link i, #youtube-link i, #instagram-link i {
	color: white;
	font-size: 24px;
}

#bottom-logo-container {
	width: 240px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

#copyright {
	display: flex;
	align-items: start;
	margin-left: 15px;
	margin-right: 15px;
	width: 367px;
}

#copyright p {
	color: white;
	font-size: 11px;
	margin-top: 5px;
}

.sponsors {
	display: flex;
	flex-direction: column;
	padding: 10px 0px 0px 0px;
	text-align: center;
	background-color: black;
	justify-content: center;
	align-items: center;
}

#primary-sponsors-text {
	color: white;
	font-size: 42px;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
}

.primary-sponsors {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
	flex-wrap: nowrap;
	max-width: 1200px;
	width: 80%;
}

.primary-sponsors img {
	padding: 0px 10px 32px 10px;
	width: 166.66px;
}

.primary-sponsors img.three-q-img {
	width: 94.98px;
}

.primary-sponsors img.technical-absorbents-img {
	width: 123.31px;
}

#secondary-sponsors-text {
	color: white;
	font-size: 30px;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
}

.secondary-sponsors {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 15px;
	flex-wrap: nowrap;
	max-width: 768px;
	width: 80%
}

.secondary-sponsors img {
	padding: 0px 10px 32px 10px;
	width: 101.66px;
}

.secondary-sponsors img.roost-img {
	width: 57.94px;
}

.secondary-sponsors img.attis-img {
	width: 61.66px;
}

.secondary-sponsors img.biffa-img {
	width: 75.22px;
}

#newsletter-container {
display: none;
}

#newsletter-container-left {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

#newsletter-text-top {
	color: white;
	font-size: 42px;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
}

#newsletter-text-bottom {
	color: red;
	font-size: 22px;
	font-family: "Inter", Arial, sans-serif !important;
	font-weight: 400;
}

#bottom-line-container {
	width: 100%;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}

#three-fish {
	padding-right: 10px;
}

.bottom-line {
	height: 1px;
	width: 100%;
	max-width: 1117px;
	background-color: rgb(241, 241, 241);
}

.social-media-container {
	background-color: black;
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	gap: 1rem;
	margin-left: auto;
}

.social-media-container-top {
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	gap: 0.5rem;
	margin-left: auto;
}

#twitter-link-top, #facebook-link-top, #youtube-link-top, #instagram-link-top {
	text-decoration: none;
}

#twitter-link-top i, #facebook-link-top i, #youtube-link-top i, #instagram-link-top i {
	color: black;
	font-size: 24px;
	font-family: "Font Awesome 6 Brands" !important;
	transition: all, 0.2s;
	transition-timing-function: linear;
}

#twitter-link-top i:hover, #facebook-link-top i:hover, #youtube-link-top i:hover, #instagram-link-top i:hover {
	color: #f62b2e !important;
}

.social-media-icon {
	height: 24px;
	width: 24px;
	margin: 0px 5px 0px 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
}

.social-media-icon img {
	height: 24px;
}

#footer-bar {
	background-color: black;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	max-width: 1200px;
	display: flex;
	align-items: start;
	height: 65px;
}

#footer-links-container {
	display: flex;
	justify-content: center;
	align-items: start;
	flex-wrap: nowrap;
	margin-top: 3px;
	margin-right: 20px;
	margin-left: 20px;
}

#footer-links-container a, #footer-links-container a:hover {
	text-decoration-line: none;
	text-transform: none;
}

.footer-link {
	font-family: "Inter", sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	color: white;
	margin: 0;
/*	margin-top: 30px;*/
	transition: all, 0.2s;
	transition-timing-function: linear;
}

.footer-link:hover {
	color: red;
}

#footer-right-container {
	display: flex;
	align-items: start;
	margin-left: auto;
}

#address p {
	font-family: "Inter", sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	color: white;
	margin-bottom: 0px
}

.outer-container {
	width: 100%;
	justify-items: center;
	background-color: black;
}

.hidden {
	display: none;
}

#top-spacing-block {
/*	height: 100px;*/
	height: 0px;
}

#spacing-block {
	height: 0px;
	z-index: 100;
	display: inline-block;
}

/* responsive */
@media (min-width: 767px) {
	#burger-centering {
		justify-content: space-between;
	}
	
	#burger-logo-container {
		display: none;
	}

	#burger-social-media-container {
		margin-bottom: 50px;
	}
}

@media screen and (max-width: 1660px) {
	#login-text {
		display: none;
	}
}

@media screen and (max-width: 1440px) {
	#twitter-link-top i, #facebook-link-top i, #youtube-link-top i, #instagram-link-top i {
		font-size: 20px;
	}
}

@media screen and (max-width: 1375px) {
	#seasonTicketLink, #eventTicketLink {
		display: none;
	}
}

@media (max-width: 1300px) {
	/* mobile nav	*/
	.topbar {
		display: none;
	}

	.topbar-mobile {
		display: flex;
	}
}

@media screen and (max-width: 1100px) {
	#divPromoCode {
		flex-direction: column;
		text-align: left !important;
	}
}

@media (max-width: 960px) {
	.topbar-logo-mobile, #ecotricity-link-mobile {
		margin-left: 25px;
	}

	#login-link-mobile {
		margin-right: 25px;
	}
}

@media screen and (max-width: 639px) {
	#login-link-mobile p {
		display: none;
	}
}

@media (max-width: 610px) {
	.costCentreLogo {
		margin: 0px 10px 10px 10px !important;
	}
}

@media (max-width: 480px) {
	.hamburger-links {
		width: 280px;
	}
}

@media screen and (max-width: 420px) {
	.ibBookNow[style="width:330px;height:40px;"], .ibBookNowOver[style="width:330px;height:40px;"],
	.ibBookNow[style="width:330px;height:100px;"], .ibBookNowOver[style="width:330px;height:100px;"] {
		width: 200px !important;
	}
}

@media (max-width: 1280px) {
	#bottom-line-container, #footer-bar {
		width: 994px;
	}

	#bottom-logo-container {
		width: 220px;
	}

	#copyright {
		width: 220px;
		margin-left: 0;
	}

	#footer-links-container {
		margin-right: 0;
	}

	.primary-sponsors {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		padding-bottom: 15px;
		flex-wrap: nowrap;
		max-width: 1200px;
		width: 994px;
	}

	.primary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 132.31px;
	}
	
	.primary-sponsors img.three-q-img {
		width: 75.41px;
	}
	
	.primary-sponsors img.technical-absorbents-img {
		width: 97.91px;
	}

	.secondary-sponsors {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		flex-wrap: nowrap;
		max-width: 768px;
		width: 994px
	}

	.secondary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 101.66px;
	}

	.secondary-sponsors img.roost-img {
		width: 57.94px;
	}

	.secondary-sponsors img.attis-img {
		width: 61.66px;
	}

	.secondary-sponsors img.biffa-img {
		width: 75.22px;
	}
}

@media (max-width: 1023px) {
	#bottom-line-container, #footer-bar {
		width: 738px;
	}

	.topbar-logo-img-mobile {
		width: 148px;
	}

	#navbar-bottom-mobile-inner {
		width: 738px;
	}

	#footer-bar {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 1rem;
		height: 100px;
	}

	#bottom-logo-container {
		width: 220px;
	}

	#copyright {
		margin-left: auto;
		width: fit-content;
		margin-right: 0;
	}

	#footer-links-container {
		margin-right: 0;
		margin-left: 0;
		width: fit-content;
	}

	#footer-links-container > :first-child p {
		padding-left: 0;
	}

	.primary-sponsors {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		padding-bottom: 15px;
		flex-wrap: nowrap;
		max-width: 1200px;
		width: 738px;
	}

	.primary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 89.66px;
	}

	.primary-sponsors img.three-q-img {
		width: 51.09px;
	}

	.primary-sponsors img.technical-absorbents-img {
		width: 66.34px;
	}

	.secondary-sponsors {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		flex-wrap: nowrap;
		max-width: 768px;
		width: 738px
	}

	.secondary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 89.66px;
	}

	.secondary-sponsors img.roost-img {
		width: 51.09px;
	}

	.secondary-sponsors img.attis-img {
		width: 49.66px;
	}

	.secondary-sponsors img.biffa-img {
		width: 66.34px;
	}
}

@media (max-width: 767px) {
	#bottom-line-container, #footer-bar {
		width: 460px;
	}

	.topbar-logo-img-mobile {
		width: 276px;
	}

	#navbar-bottom-mobile-inner {
		width: 460px;
	}

	#footer-bar {
		display: flex;
		flex-direction: column;
		height: fit-content;
		gap: 0;
	}

	#bottom-logo-container {
		width: 220px;
		height: 65px;
	}

	#copyright {
		margin-left: 0;
		height: 41px;
	}

	#footer-links-container {
		margin-right: 0;
		margin-left: 0;
		width: fit-content;
		height: 51px;
	}

	.social-media-container {
		margin-left: 0;
		height: 51px;
		align-items: flex-start;
	}

	.primary-sponsors {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		padding-bottom: 15px;
		flex-wrap: nowrap;
		max-width: 738px;
		width: 100%;
	}

	.primary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 370px;
	}

	.primary-sponsors img.three-q-img {
		width: 210.89px;
	}

	.primary-sponsors img.technical-absorbents-img {
		width: 273.8px;
	}

	.secondary-sponsors {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		flex-wrap: nowrap;
		max-width: 738px;
		width: 100%;
	}

	.secondary-sponsors img.etech-img {
		width: 102.25px;
	}

	.secondary-sponsors img.proampac-img {
		width: 210.89px;
	}

	.secondary-sponsors img.dhtuck-img {
		width: 185px;
	}

	.secondary-sponsors img.roost-img {
		width: 96px;
	}

	.secondary-sponsors img.attis-img {
		width: 64px;
	}

	.secondary-sponsors img.biffa-img {
		width: 102.25px;
	}
}

@media (max-width: 479px) {
	.topbar-logo-img-mobile {
		width: 50vw;
	}

	#bottom-line-container, #footer-bar {
		width: 90%;
	}

	#footer-bar {
		display: flex;
		flex-direction: column;
		height: fit-content;
		gap: 0;
	}

	#bottom-logo-container {
		width: 220px;
		height: 65px;
	}

	#copyright {
		margin-left: 0;
		height: 41px;
	}

	#footer-links-container {
		margin-right: 0;
		margin-left: 0;
		width: fit-content;
		min-height: 51px;
		height: fit-content;
		justify-content: flex-start;
		flex-wrap: wrap;
	}

	#footer-links-container a p {
		padding-left: 0;
		padding-bottom: 10px;
	}

	.social-media-container {
		margin-left: 0;
		height: 51px;
	}

	.primary-sponsors {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		padding-bottom: 15px;
		flex-wrap: nowrap;
		max-width: 479px;
		width: 100%;
	}

	.primary-sponsors img {
		padding: 0px 10px 32px 10px;
		width: 55.16vw;
	}

	.primary-sponsors img.three-q-img {
		width: 31.44vw;
	}

	.primary-sponsors img.technical-absorbents-img {
		width: 40.82vw;
	}

	.secondary-sponsors {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding-top: 15px;
		flex-wrap: nowrap;
		max-width: 479px;
		width: 100%;
	}

	.secondary-sponsors img.etech-img {
		width: 22.62vw;
	}

	.secondary-sponsors img.proampac-img {
		width: 31.44vw;
	}

	.secondary-sponsors img.dhtuck-img {
		width: 27.58vw;
	}

	.secondary-sponsors img.roost-img {
		width: 17.65vw;
	}

	.secondary-sponsors img.attis-img {
		width: 17.65vw;
	}

	.secondary-sponsors img.biffa-img {
		width: 22.62vw;
	}
}

@media (max-width: 330px) {
	.topbar-logo-mobile {
		margin-left: 10px;
	}
}

@media (max-width: 330px) {
	.topbar-logo-img-mobile {
		width: 40vw;
	}
}

tr[style="cursor: pointer; background-color: rgb(212, 240, 252);"] > * {
	color: black !important;
}


#cbxAreaSelect .curvedBox, .upcomingEventsContainer2, #cbxFullBasket .curvedBox, #cbxNewMember .curvedBox,
#cbxCheckoutAddress .curvedBox, #cbxLogin .curvedBox {
	background-color: white !important;
	color: black !important;
}

#cbxAreaSelect .curvedBox, #cbxFullBasket .curvedBox, 
#cbxCheckoutAddress .curvedBox {
	padding-top: 10px;
}

#cbxAreaSelect .changeToHomeAway {
	text-transform: uppercase;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
}

#cbxAreaSelect .curvedBox h3, #cbxFullBasket .curvedBox h3, #cbxNewMember .curvedBox h3,
#cbxCheckoutAddress .curvedBox h3, #cbxLogin .curvedBox h3 {
	color: black !important;
}

.upcomingEventsContainer2 {
	margin-top: 20px;
/*	margin-left: 20px;*/
	margin-right: 0;
	width: 100%;
	max-width: 100%;
}

.sectionTitle, .highlightedEventTitle {
	font-size: 16pt;
}

#cbxAreaSelect .curvedBoxHeader, .sectionTitle, .highlightedEventTitle, #cbxFullBasket .curvedBoxHeader, #cbxNewMember .registerHeaderBlue,
#cbxCheckoutAddress .curvedBoxHeader, #cbxLogin .registerHeaderBlue, #cbxNewMember .curvedBox .registerHeader:first-child {
	display: inline-block;
	background-color: #999999;
	transition: 0.5s;
	transition-timing-function: cubic-bezier(.4, 0, .2, 1);
	padding: 10px 10px 10px 10px;
	color: white !important;
	text-transform: uppercase;
	font-family: "Libertinus Sans", Arial, sans-serif !important;
	font-weight: 700;
	position: relative;
	text-align: left;
	padding-left: 20px;
	padding-right: 0px;
	width: 100%;
}

#cbxAreaSelect .curvedBoxHeader::before, .sectionTitle::before, .highlightedEventTitle::before, #cbxFullBasket .curvedBoxHeader::before,
#cbxNewMember .registerHeaderBlue::before, #cbxCheckoutAddress .curvedBoxHeader::before, #cbxLogin .registerHeaderBlue::before,
#cbxNewMember .curvedBox .registerHeader:first-child::before {
	content: "";
	position: absolute;
	display: block;
	height: 100%;
	width: 10px;
	background-color: #f51417;
	margin-right: 10px;
	left: 0;
	bottom: 0;
	top: 0;
}

#cbxAreaSelect td, #cbxFullBasket td *, #cbxFullBasket td, #cbxCheckoutAddress td, #cbxNewMember td, #cbxLogin td {
	color: black !important;
}

#cbxAreaSelect .normalText, #cbxFullBasket .normalText, #cbxNewMember .normalText, #cbxCheckoutAddress .normalText, #cbxLogin .normalText {
	background-color: white !important;
}

.basketContainer {
	margin-top: 20px;
}

#divEmptyEntireBasket, .basketBook, .basketCheckout {
	background-color: white;
}

#cbxFullBasket .ibBookNow, #cbxFullBasket .ibBookNowOver {
	margin-bottom: 10px !important;
}

#cbxFullBasket .ibBookNow *, #cbxFullBasket .ibBookNowOver * {
	color: white !important;
}

#cbxAreaSelect .concessionTypeSelector td, #cbxFullBasket a {
	color: #ff0000 !important;
}

.registerHeader, #cbxNewMember p, #cbxCheckoutAddress p, #cbxLogin p {
	color: black !important;
}

#cbxNewMember .curvedBox div, #cbxLogin .curvedBox div {
	padding-right: 0px !important;
}

#cbxNewMember, #cbxLogin, .curvedBox {
	padding-top: 0px;
}

#cbxNewMember .curvedBox .registerHeaderBlue, #cbxLogin .curvedBox .registerHeaderBlue, #cbxNewMember .curvedBox .registerHeader:first-child {
	margin-bottom: 20px;
	margin-left: -10px;
	padding-right: 20px !important;
	width: calc(100% + 20px);
}

#cbxNewMember .curvedBox, #cbxLogin .curvedBox  {
	padding-right: 0px !important;
}

#cbxNewMember .curvedBox > *, #cbxLogin .curvedBox > * {
	padding-right: 10px;
}

#cbxNewMember div[style="padding-top: 15px; text-decoration:underline"], #cbxLogin div[style="padding-top: 15px; text-decoration:underline"] {
	color: #ff0000;
}

.upcomingEventsContainer1 {
	margin-right: 10px;
}

.costCentreLogos, .costCentreLogo {
	margin-left: 0 !important;
	padding-left: 0 !important;
	gap: 20px;

	margin-right: 0 !important;
	padding-right: 0 !important;
}

.costCentreLogo {
	text-align: left !important;
}

.noEvents {
	padding-bottom: 10px !important;
	padding-left: 10px !important;
}

.costCentreLogo > * {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.costCentreLogosName {
	width: calc(100% - 30px);
	padding-left: 20px;
	min-height: 72px;
	padding-right: 10px;
	display: flex;
	justify-content: start;
	align-items: center;
}

@media (max-width: 612px) {
	.costCentreLogosName {
		min-height: 50px;
	}
}

.instantBasket {
	min-width: 360px;
}